Download context-8.x-4.0-beta2.tar.gztar.gz 37.67 KB
MD5: 7fcf550fa05da4c0300974b93d1e2623
SHA-1: 557121a7c6baed0e8ff0f6f2e03cd2821704886f
SHA-256: 5996f50118e8afee0a38867cb384b5c7d61afd84358c196d21e9a0320b47ea1f
Download context-8.x-4.0-beta2.zipzip 68.03 KB
MD5: 697e81e043bafb778c3f3474c401688c
SHA-1: e41bc912e1ec73bc4d08a3cf730dc2405a9213d3
SHA-256: b1464a276a5b4ee767231b518067c2cc57c9e9d24f00bd46cbf20a3d6b9807ec
Install with Composer: $ composer require 'drupal/context:^4.0'
Using Composer to manage Drupal site dependencies

Release info

Created by: boshtian
Created on: 14 Sep 2017 at 08:54 UTC
Last updated: 14 Sep 2017 at 08:49 UTC
Core compatibility: 8.x
Release type: Bug fixes

Release notes

Fixes an issue, that was causing a warning for all the blocks added before the beta update.

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects